## kubuntu-mobile-meta 1.218

=== debian/changelog ===
kubuntu-mobile-meta (1.218) natty; urgency=low

  * Refreshed dependencies
  * Added plasma-widgets-workspace to mobile
  * Removed plasma-widget-kubuntu-feedback from mobile-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 15 Apr 2011 12:56:53 +0100

kubuntu-mobile-meta (1.217) natty; urgency=low

  * Fix typo in metapackage-map to ensure we have dependencies again

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 21 Mar 2011 14:06:26 +0000

kubuntu-mobile-meta (1.216) natty; urgency=low

  * Refreshed dependencies
  * Added language-selector-kde to mobile
  * Added mobile-broadband-provider-info to mobile-recommends
  * Added nepomukcontroller to mobile-recommends
  * Added nvidia-common to mobile [i386]
  * Removed kanagram from mobile-recommends
  * Removed kdiamond from mobile-recommends
  * Removed kmahjongg from mobile-recommends
  * Removed kmines from mobile-recommends
  * Removed kpat from mobile-recommends
  * Removed kreversi from mobile-recommends
  * Removed ksudoku from mobile-recommends
  * Removed ktouch from mobile-recommends
  * Removed language-selector-qt from mobile
  * Removed lskat from mobile-recommends
  * Removed parley from mobile-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Mar 2011 18:10:00 +0000

kubuntu-mobile-meta (1.215) natty; urgency=low

  * Refreshed dependencies
  * Added nodm to mobile
  * Removed kdm from mobile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Feb 2011 16:57:13 +0000

kubuntu-mobile-meta (1.214) natty; urgency=low

  * Create separate seed collection and meta package for Kubuntu Mobile
  * Refreshed dependencies
  * Added kubuntu-mobile to mobile
  * Added rfkill to mobile

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Feb 2011 14:33:29 +0000

kubuntu-meta (1.213) natty; urgency=low

  * Refreshed dependencies
  * Removed akregator from desktop-recommends [powerpc]
  * Removed kate from desktop-recommends [powerpc]
  * Removed kpat from desktop [powerpc]
  * Removed ksnapshot from desktop [powerpc]
  * Removed kubuntu-netbook-default-settings from desktop [powerpc]
  * Removed partitionmanager from desktop-recommends [powerpc]
  * Removed plasma-netbook from desktop [powerpc]

 -- Scott Kitterman <scott@kitterman.com>  Mon, 31 Jan 2011 10:32:00 -0500

kubuntu-meta (1.212) natty; urgency=low

  * Refreshed dependencies
  * Added partitionmanager to mobile-recommends
  * Added kde-config-touchpad to desktop-recommends
  * Added libreoffice-calc to desktop-recommends [amd64 i386]
  * Added libreoffice-impress to desktop-recommends [amd64 i386]
  * Added libreoffice-kde to desktop-recommends [amd64 i386]
  * Added libreoffice-style-oxygen to desktop-recommends
  * Added libreoffice-writer to desktop-recommends [amd64 i386]
  * Added muon to full
  * Added partitionmanager to desktop-recommends
  * Removed gtk2-engines-qtcurve from full
  * Removed kde-style-qtcurve from full
  * Removed openoffice.org-calc from desktop-recommends [amd64 armel
    i386]
  * Removed openoffice.org-impress from desktop-recommends [amd64 armel
    i386]
  * Removed openoffice.org-kde from desktop-recommends [amd64 armel
    i386]
  * Removed openoffice.org-style-oxygen from desktop-recommends
  * Removed openoffice.org-writer from desktop-recommends [amd64 armel
    i386]

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 24 Jan 2011 16:13:00 +0000

kubuntu-meta (1.210) natty; urgency=low

  * Refreshed dependencies
  * Added cryptsetup to desktop-recommends
  * Added cryptsetup to mobile-recommends
  * Added gtk2-engines-oxygen to mobile-recommends
  * Removed gtk2-engines-qtcurve from mobile-recommends

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 12 Jan 2011 12:00:49 -0500

kubuntu-meta (1.209) natty; urgency=low

  * Refreshed dependencies
  * Added gtk2-engines-oxygen to desktop-recommends
  * Added gtk2-engines-qtcurve to full
  * Added language-pack-kl to full
  * Removed gtk2-engines-qtcurve from desktop-recommends
  * Removed kde-config-touchpad from desktop-recommends

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Wed, 12 Jan 2011 11:38:00 -0500

kubuntu-meta (1.208) natty; urgency=low

  * Added new kubuntu-full package for the dvd
    - Added to debian/control
    - Updated update.cfg.main and metapackage maps
  * Updated desktop description to better reflect inclusion of netbooks
  * Dropped obsolete kubuntu-kde4-desktop Provides/Conflicts/Replaces from
    kubuntu-desktop
  * Refreshed dependencies
  * Added udisks to desktop-recommends, mobile-recommends
  * Added upower to desktop-recommends, mobile-recommends
  * Removed hal from desktop, mobile

 -- Scott Kitterman <scott@kitterman.com>  Thu, 02 Dec 2010 08:39:56 -0500

kubuntu-meta (1.207) natty; urgency=low

  * Refreshed dependencies
  * Added phonon-backend-gstreamer to mobile
  * Removed phonon-backend-xine from mobile
  * Removed screen from mobile

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Nov 2010 18:07:06 +0000

kubuntu-meta (1.206) natty; urgency=low

  * Refreshed dependencies
  * Added kpat to desktop
  * Added phonon-backend-gstreamer to desktop
  * Removed phonon-backend-xine from desktop
  * Removed screen from desktop

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Nov 2010 16:12:00 +0000

kubuntu-meta (1.205) maverick; urgency=low

  * Refreshed dependencies
  * Added ttf-ubuntu-font-family to desktop-recommends
  * Added ttf-ubuntu-font-family to mobile-recommends

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 28 Sep 2010 08:13:20 +0100

kubuntu-meta (1.204) maverick; urgency=low

  * Refreshed dependencies
  * Added plymouth-theme-kubuntu-text to desktop-recommends
  * Added ubuntu-extras-keyring to desktop
  * Added plymouth-theme-kubuntu-text to mobile-recommends
  * Added ubuntu-extras-keyring to mobile

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Sep 2010 11:38:11 +0100

kubuntu-meta (1.203) maverick; urgency=low

  * Refreshed dependencies
  * Added network-manager-pptp-kde to desktop-recommends

