=== debian/control ===
Source: kubuntu-mobile-meta
Section: metapackages
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: kubuntu-mobile
Architecture: i386 armel
Depends: ${germinate:Depends}, ${misc:Depends}
Recommends: ${germinate:Recommends}
Description: Kubuntu Plasma Mobile system
 This package depends on all of the packages in the mobile version of the
 Kubuntu system.  Installing this package will include the default Kubuntu
 Plasma Mobile installation.
 .
 It is safe to remove this package if some of the mobile system packages are
 not desired.
