## kubuntu-mobile-meta 1.219

=== debian/changelog ===
kubuntu-mobile-meta (1.219) oneiric; urgency=low

  * Refreshed dependencies
  * Added akonadi-backend-sqlite to mobile
  * Added apparmor to mobile-recommends
  * Added apt-transport-https to mobile-recommends
  * Added at to mobile
  * Added bash-completion to mobile-recommends
  * Added busybox-static to mobile
  * Added command-not-found to mobile-recommends
  * Added cpio to mobile
  * Added cron to mobile
  * Added dmidecode to mobile [i386]
  * Added dnsutils to mobile
  * Added dosfstools to mobile
  * Added ed to mobile
  * Added file to mobile
  * Added friendly-recovery to mobile-recommends
  * Added ftp to mobile
  * Added hdparm to mobile
  * Added info to mobile
  * Added iptables to mobile
  * Added iputils-tracepath to mobile-recommends
  * Added irqbalance to mobile-recommends
  * Added language-selector-common to mobile
  * Added logrotate to mobile
  * Added lshw to mobile
  * Added lsof to mobile
  * Added ltrace to mobile
  * Added man-db to mobile
  * Added manpages to mobile-recommends
  * Added memtest86+ to mobile [i386]
  * Added mime-support to mobile
  * Added mlocate to mobile-recommends
  * Added mtr-tiny to mobile-recommends
  * Added nano to mobile-recommends
  * Added ntfs-3g to mobile-recommends
  * Added openssh-client to mobile-recommends
  * Added parted to mobile
  * Added pciutils to mobile
  * Added plymouth to mobile-recommends
  * Added plymouth-theme-ubuntu-text to mobile-recommends
  * Added popularity-contest to mobile
  * Added ppp to mobile-recommends
  * Added pppconfig to mobile-recommends
  * Added pppoeconf to mobile-recommends
  * Added psmisc to mobile
  * Added rsync to mobile
  * Added strace to mobile
  * Added tcpdump to mobile-recommends
  * Added telnet to mobile-recommends
  * Added time to mobile
  * Added ubuntu-standard to mobile
  * Added ufw to mobile-recommends
  * Added update-manager-core to mobile-recommends
  * Added usbutils to mobile
  * Added uuid-runtime to mobile-recommends
  * Added wget to mobile
  * Removed acpi-support from mobile-recommends [i386]
  * Removed anacron from mobile
  * Removed apmd from mobile [armel]
  * Removed apport-kde from mobile-recommends
  * Removed apturl-kde from mobile-recommends
  * Removed ark from mobile
  * Removed avahi-autoipd from mobile-recommends
  * Removed avahi-daemon from mobile-recommends
  * Removed bc from mobile
  * Removed blogilo from mobile-recommends
  * Removed bluedevil from mobile-recommends
  * Removed bluez from mobile-recommends
  * Removed bluez-alsa from mobile-recommends
  * Removed bluez-cups from mobile-recommends
  * Removed cryptsetup from mobile-recommends
  * Removed cups from mobile
  * Removed cups-bsd from mobile
  * Removed cups-client from mobile
  * Removed dc from mobile
  * Removed foo2zjs from mobile-recommends
  * Removed foomatic-db-compressed-ppds from mobile
  * Removed foomatic-filters from mobile
  * Removed gdebi-kde from mobile-recommends
  * Removed genisoimage from mobile
  * Removed ghostscript-x from mobile
  * Removed gwenview from mobile-recommends
  * Removed hplip from mobile-recommends
  * Removed ibus-qt4 from mobile-recommends
  * Removed im-switch from mobile-recommends
  * Removed inputattach from mobile
  * Removed jockey-kde from mobile-recommends
  * Removed kamera from mobile-recommends
  * Removed kcalc from mobile-recommends
  * Removed kde-config-gtk from mobile-recommends
  * Removed kde-zeroconf from mobile
  * Removed kdemultimedia-kio-plugins from mobile
  * Removed kdepasswd from mobile
  * Removed kdesudo from mobile-recommends
  * Removed kerneloops-daemon from mobile-recommends
  * Removed khelpcenter4 from mobile
  * Removed klipper from mobile
  * Removed kmag from mobile-recommends
  * Removed kopete from mobile-recommends
  * Removed kpackagekit from mobile-recommends
  * Removed ksysguard from mobile
  * Removed kubuntu-default-settings from mobile-recommends
  * Removed kubuntu-docs from mobile-recommends
  * Removed kubuntu-notification-helper from mobile-recommends
  * Removed kvkbd from mobile-recommends
  * Removed kwalletmanager from mobile-recommends
  * Removed language-selector-kde from mobile
  * Removed laptop-detect from mobile-recommends
  * Removed lftp from mobile
  * Removed libnss-mdns from mobile-recommends
  * Removed libpam-ck-connector from mobile
  * Removed libqca2-plugin-ossl from mobile-recommends
  * Removed libsasl2-modules from mobile
  * Removed libxp6 from mobile
  * Removed min12xxw from mobile-recommends
  * Removed nvidia-common from mobile [i386]
  * Removed openprinting-ppds from mobile
  * Removed oxygen-cursor-theme from mobile-recommends
  * Removed oxygen-icon-theme-complete from mobile-recommends [i386]
  * Removed partitionmanager from mobile-recommends
  * Removed pcmciautils from mobile-recommends
  * Removed plasma-widget-facebook from mobile-recommends
  * Removed plasma-widget-folderview from mobile-recommends
  * Removed plasma-widget-kimpanel from mobile-recommends
  * Removed plasma-widget-message-indicator from mobile-recommends
  * Removed plasma-widgets-addons from mobile-recommends
  * Removed plymouth-theme-kubuntu-logo from mobile-recommends
  * Removed plymouth-theme-kubuntu-text from mobile-recommends
  * Removed pnm2ppa from mobile
  * Removed printer-applet from mobile-recommends
  * Removed pulseaudio-module-bluetooth from mobile-recommends
  * Removed pxljr from mobile-recommends
  * Removed rekonq from mobile-recommends
  * Removed smbclient from mobile
  * Removed software-properties-kde from mobile
  * Removed splix from mobile-recommends
  * Removed system-config-printer-kde from mobile-recommends
  * Removed ttf-indic-fonts-core from mobile-recommends
  * Removed ttf-kacst-one from mobile-recommends
  * Removed ttf-khmeros-core from mobile-recommends
  * Removed ttf-lao from mobile-recommends
  * Removed ttf-liberation from mobile-recommends
  * Removed ttf-punjabi-fonts from mobile-recommends
